.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c275.component_ContentDisplay_Content {
 } #c954.component_ContentDisplay_Content {
padding: 0px;  } #c955.component_ContentDisplay_Content {
padding: 0px;  } #c955 .plain_content img {max-width: 250px;width: 100%;height: auto;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c950.component_Layout_Table {
margin: 0px; padding: 0px;  } #c953.component_Layout_Table {
margin: 0px; padding: 0px;  } 
